body {  margin:0; padding:0; font-family:VERDANA, TAHOMA, sans-serif; font-size:12px; color:#444;  background-color:#fff; }

body td { font-family:VERDANA, TAHOMA, sans-serif; font-size:12px; color:#444; }

a { color:#004F75; text-decoration:none; }
a:hover { color:#0088CA; text-decoration:underline; }




.Button { color:#444; text-decoration:none; background-color:#efefef; border:1px solid d3d3d3; font-size:12px;}

.textBox {  font-size:12px; border:1px solid #CCC; border-top:#A0A0A0 1px solid; border-left:#A0A0A0 1px solid; background-color:White;  }


/* TOP */
.TopBg { height:91px; background-image:url(../img/top_bg.jpg); background-repeat:repeat-x; vertical-align:bottom }


.LogoTd { width:250px }
.Logo { width:241px; height:106px; background-image:url(../img/logo.jpg); background-repeat:no-repeat; position:absolute; top:0 }

.MenuTd { height:86px; vertical-align:bottom;   }



/* İÇERİK */


.Red { color:#C1262B }


.IcerikTd { vertical-align:top; padding:40px 30px 20px 20px }

.Baslik { font-family:"Trebuchet MS", sans-serif, Verdana; font-size:18px; color:#B51112; font-weight:bold;  padding-bottom:25px;  }
.IcerikYazi { text-align:justify; padding-bottom:40px; line-height:15px; }

 
.IndexKirmTd { height:85px; background-image:url(../img/index_kirm.jpg); background-repeat:no-repeat; color:#fff; font-weight:BOLD; line-height:20px; padding:0 20px 0 20PX }



.SagSloganTd { font-family:Arial, verdana, sans-serif; color:#666666; font-size:13px; font-weight:bold; line-height:20px }


/* BGLER */

.SagIndex { width:210px; height:530px; background-image:url(../img/bg_index.jpg); background-position:center top; background-repeat:no-repeat; vertical-align:top; padding:340px 10px 0px 15px; font-family:Arial, verdana, sans-serif }

.SagIcerikler { width:210px; height:530px; background-image:url(../img/bg_icerikler.jpg); background-position:center top; background-repeat:no-repeat; vertical-align:top; padding:340px 10px 0px 15px; font-family:Arial, verdana, sans-serif }


.SagUrunler { width:210px; height:530px;   background-image:url(../img/bg_urunler.jpg); background-position:center top; background-repeat:no-repeat; vertical-align:top; padding:340px 10px 0px 15px; font-family:Arial, verdana, sans-serif}


.SagHizmetler { width:210px; height:530px; background-image:url(../img/bg_hizmetler.jpg); background-position:center top; background-repeat:no-repeat; vertical-align:top; padding:340px 10px 0px 15px;font-family:Arial, verdana, sans-serif }

.SagDestek { width:210px; height:530px; background-image:url(../img/bg_destek.jpg); background-position:center top; background-repeat:no-repeat; vertical-align:top; padding:340px 10px 0px 15px; font-family:Arial, verdana, sans-serif }


.SagIletisim { width:210px; height:530px; background-image:url(../img/bg_iletisim.jpg); background-position:center top; background-repeat:no-repeat; vertical-align:top;padding:340px 10px 0px 15px;font-family:Arial, verdana, sans-serif }

/* FOOTER */

.FooterAnaTd  { height:100%;  background-color:#F3F3F3; vertical-align:top  }
.Footer { height:100%; background-image:url(../img/footer_bg.jpg); background-repeat:no-repeat;  background-position:top; vertical-align:top; padding:15px 0 10px 15px; font-size:10px; line-height:15px; color:#8C8C8C; }
	.Footer a { color:#444; }
	.Footer a:hover { color:#B51112; }
	
	
/* ÜRÜNLER GALERİ*/

.SagFotoGaleriTd {  vertical-align:top; padding-top:10px;  }
.GaleriBaslikTd {    border-bottom:1px solid #006699; text-align:center; padding-bottom:5px; }
#ctl00_icerikcontainer_baslik { color:#006699; font-weight:bold;  }
.FotoCerceve { border:1PX solid #CCC; }